HTTP

Stichwortsuche
Paketsuche

Debianpakete
  appconfig
  cgi-extratags-perl
  ciphersaber
  courier
  courier
  courier-authlib
  dbix-easy-perl
  debaux
  interchange
  interchange-doc
  jfsutils
  libmime-lite-html-perl
  libtext-mediawikiformat-perl
  libtie-shadowhash-perl
  pure-ftpd
  pure-ftpd
  safe-hole-perl
  set-crontab-perl

Kunden/Partner
  B&N
  Box of Rain
  Caithness Energy, LLC
  COBOLT NetServices
  ecoservice
  Gish Network
  IIP/IR Vienna
  Informa
  L & D Computer
  LinSoft IT
  M & D
  materialboerse.de
  Media Business Software
  Medical Business Solutions
  Net Stores
  NextCall
  RUEB
  Tenalt
  Transfair-Net GmbH
  Ulisses
  WebHostNY.com
  Wegacell
  West Branch Angler
  Wintime IT Solutions

aide-dynamic: Advanced Intrusion Detection Environment - dynamic binary

Distribution Debian experimental
Abteilung admin
Quelle aide
Version 0.14~rc3-1
Maintainer Aide Maintainers <pkg-aide-maintainers@lists.alioth.debian.org>
Beschreibung AIDE is an intrusion detection system that detects changes to files on
the local system. It creates a database from the regular expression rules
that it finds from the config file. Once this database is initialized
it can be used to verify the integrity of the files. It has several
message digest algorithms (md5, sha1, rmd160, tiger, haval, etc.) that are
used to check the integrity of the file. More algorithms can be added
with relative ease. All of the usual file attributes can also be checked
for inconsistencies.
.
This package contains a dynamically linked binary and should only be
used in exeptional circumstances. To avoid exposure to trojaned
libraries, it is advised to use one of the statically linked binaries.
.
You will almost certainly want to tweak the configuration file in
/etc/aide/aide.conf or drop your own config snippets into
/etc/aide/aide.conf.d.
.
Upstream URL: http://sourceforge.net/projects/aide
Abhängig vonaide-common (= 0.14~rc3-1), bsd-mailx, libacl1 (>= 2.2.11-1), libattr1 (>= 2.4.41-1), libc6 (>= 2.3.4), liblockfile1, libmhash2, libselinux1 (>= 1.32), ucf (>= 2.0020), zlib1g (>= 1:1.1.4)
Recommendscron
Providesaide-binary
Kollidiert mitaide, aide-xen
Offizielle Seiten Paket Entwicklerinformationen Bugs (Binärpaket) Bugs (Quellpaket)
Download amd64





 Projekte

 Marktplatz für elektronische Bauelemente
 Mehr erfahren ...

 

 Marktplatz für Musikinstrumente und Zubehör
 Mehr erfahren ...

 

 Systemadministration für Internetagentur
 Mehr erfahren ...

 

 Reengineering e-procurement System
 Mehr erfahren ...

 

 Foreign Service National Training Database
 Mehr erfahren ...